# Generated by Django 3.0.5 on 2020-04-05 22:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("CoronApp", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="demande",
            name="description",
            field=models.TextField(verbose_name="Description succincte"),
        ),
    ]
